Abstract: Sumariu
Appendix: Apéndiz
Bibliography: Bibliografía
Cc: cc
Chapter: Capítulu
Contents: Conteníu
Encl: incl.
Figure: Figura
Glossary: Glosariu
Index: Índiz
ListOfFigures: Llista de figures
ListOfTables: Llista de tables
Page: Páxina
Part: Parte
Preface: Entamu
Proof: Demostración
References: Referencies
See: ver
SeeAlso: ver tamién
Table: Tabla
To: Pa
